package de.hft.stuttgart.citygml.green.osm.jaxb;

import jakarta.xml.bind.annotation.XmlAttribute;

public class Bounds {

	@XmlAttribute(name = "minlat")
	private double minLat;

	@XmlAttribute(name = "minlon")
	private double minLon;

	@XmlAttribute(name = "maxlat")
	private double maxLat;

	@XmlAttribute(name = "maxlon")
	private double maxLon;

	public double getMaxLat() {
		return maxLat;
	}

	public double getMaxLon() {
		return maxLon;
	}

	public double getMinLat() {
		return minLat;
	}

	public double getMinLon() {
		return minLon;
	}

}
